.dresses-filter_close-x {
    display: none;
}
.dresses-filter__container {
    min-width: 215px;
    width: 215px;
}
.dresses-filter {
    margin-top: 40px;
}
.filter-block.accessories-page {
    border-bottom: none;
    padding-bottom: 0;
    border-top: 1px solid var(--color-grey);
}
.filter-block.accessories-page .filter-title__name {
    font-size: 20px;
}
.filter-title {
    position: relative;
    margin: 20px 0 0;
    cursor: pointer;
}
.filter-block.accessories-page .filter-title::after {
    top: 10px;
}
.filter-block.silhouette .filter-title::after,
.filter-block.options .filter-title::after,
.filter-block.brends .filter-title::after,
.filter-block.price .filter-title::after,
.filter-block.accessories-page .filter-title::after {
    transition: all .3s ease-in-out;
}
.filter-block.silhouette .filter-title.opened::after,
.filter-block.options .filter-title.opened::after,
.filter-block.brends .filter-title.opened::after,
.filter-block.price .filter-title.opened::after,
.filter-block.accessories-page .filter-title.opened::after  {
    transform: translateY(-50%) rotate(180deg);
    margin-top: 4px;
}
.filter-title::after {
    content: "";
    position: absolute;
    top: 6px;
    right: 0;
    pointer-events: auto;
    width: 18px;
    height: 10px;
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20width='18'%20height='10'%20viewBox='0%200%2018%2010'%20fill='none'%3E%3Cpath%20fill-rule='evenodd'%20clip-rule='evenodd'%20d='M0%201.09425L0.782714%200L9.29517%208.12991L17.1831%200.0169203L18%201.07733L9.3248%2010L0%201.09425Z'%20fill='black'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    transition: all .1s ease-in-out;
}
.filter-checkbox__wrapper {
    margin: 20px 0 0;
}
.filter-checkbox__accessories .accessories-list {
    list-style: none;
    margin: 20px 0 0;
    padding: 0;
}
.filter-checkbox__accessories .accessories-list .accessories-item {
    margin-bottom: 10px;
}
.filter-checkbox__accessories .accessories-list .accessories-item .accessories-item-link.active-accessories-item-link {
    color: var(--color-begie-dark);
}
.filter-checkbox__accessories .accessories-list .accessories-item .accessories-item-link {
    transition: color .1s ease-in-out;
}
.filter-checkbox__accessories .accessories-list .accessories-item .accessories-item-link.active {
    color: var(--color-begie-dark);
}
.filter-checkbox__accessories .accessories-list .accessories-item .accessories-item-link:hover {
    color: var(--color-begie-dark);
}
.filter-section-closed {
    height: 0;
    margin-top: 0;
    overflow: hidden;
}
.filter-title:hover::after {
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20width='18'%20height='10'%20viewBox='0%200%2018%2010'%20fill='none'%3E%3Cpath%20fill-rule='evenodd'%20clip-rule='evenodd'%20d='M0%201.09425L0.782714%200L9.29517%208.12991L17.1831%200.0169203L18%201.07733L9.3248%2010L0%201.09425Z'%20fill='%23E5C0AE'/%3E%3C/svg%3E");
}